seta r_colormap "1"
seta r_specularmap "1"
seta r_normalmap "1"
seta r_aasamples "16"
seta r_aaalpha "2"
seta r_texfilteranisomax "16"
seta r_texfilteranisomin "16"
seta cg_blood "1"
seta cg_brass "1"
seta r_drawDecals "1"
seta r_drawSun "1"
seta r_drawWater "1"
seta r_specular "1"
seta r_zfeather "1"
seta fx_enable "1"
seta fx_marks "1"
seta fx_marks_ents "1"
seta fx_marks_smodels "1"
seta fx_vismintracedist "1000"
seta r_lodBiasRigid "-1000"
seta r_lodBiasSkinned "-1000"
seta r_lodScaleRigid "1"
seta r_lodScaleSkinned "1"
seta r_forceLod 0
seta r_polygonoffsetbias -1
seta r_polygonoffsetscale -1
seta sm_polygonOffsetScale 2
seta sm_polygonOffsetBias 0.5
seta sm_sunSampleSizeNear 1
seta r_fog 0
seta cg_drawcrosshair 0
seta cg_drawfps 0
seta cg_drawlagometer 0
seta ui_hud_hardcore 1
bind f5 exec rushj
bind f1 toggle cl_avidemo 150 0
bind f6 ui_hud_hardcore 1
seta con_inputBoxColor 0.1 0.1 0.1 1
seta con_inputHintBoxColor 0.1 0.1 0.1 1
seta ui_connectScreenTextGlowColor 0 0.3 1 1
seta cg_ScoreBoardMyColor "1 0.281 0.832 1" 
seta cg_ScoreBoardPingGraph "1"
seta cg_ScoreBoardPingText "1"
seta cl_wwwDownload "1"
seta ui_drawCrosshair "0"
seta r_FilmUseTweaks "1"
seta r_FilmTweakEnable "1"
seta cg_scoresping_lowcolor "1 0 0 1"
seta cg_scoresping_medcolor "1 0.273 0.953 1"
seta cg_scoresping_highcolor "0 0 1 1"
seta cg_debuginfocorneroffset "0 465"
seta cg_fov "80"
seta cg_fovscale 1.1
seta cg_scoreboarditemheight "13"
seta cg_scoresPingMaxBars "8"
seta r_desaturation 0
seta r_filmtweaklighttint 1.14 1.13 1.15 1
seta r_filmtweakdarktint 1.08 1 1.17 1 
seta r_lighttweaksundirection -39 69
seta r_lighttweaksuncolor 1.14 0.8 0.4 1
seta r_lighttweaksunlight 1.31
seta r_filmtweakbrightness 0.278
seta r_filmtweakdesaturation 0.19
seta cg_gun_ofs_f -0.9
seta r_dof_farblur 1.7
seta r_dof_nearblur 5.4
seta sm_enable 1
seta cg_chatheight 0
seta r_filmtweakcontrast 2.13
seta r_gpusync 2
seta sv_clientsidebullets 1
seta r_specularcolorscale 6